ISCSD0000 - Feature #2543

000024#0000BS-ISCSI CCTVIOIHLSIO00000000040000400000000000000000D
09/14/2022 03:27 PM - yufeng wu

Status: Resolved Start date: 09/14/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

lo0024#0000BsIscslceTvillOHLSOOOODDODDOD+0000+0000.jpg
U0Feature 2446

00020220925000

Related issues:
Related to 1ISCSOO000 - Feature #2446: 000024#00008sIscslccTvilIHLSOOO0O0PTZOD... Resolved 08/11/2022

History

#1 - 09/14/2022 03:32 PM - yufeng wu
- Related to Feature #2446:0000 244000 BSISCSI CCTWI 00 HLSI00000 PTZ000000000000000 added

#2 - 10/24/2022 03:20 PM - yufeng wu

- Status changed from New to Resolved
